# -*- encoding : utf-8 -*-
class CreateCibleArticles < ActiveRecord::Migration
  def self.up
    create_table :cible_articles do |t|
      t.references :article

      t.timestamps
    end
  
	CibleType.create(:slug => "CibleArticle", :name => "Article")

end

  def self.down
    drop_table :cible_articles
  end
end
